---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.1-aarch64-uefi-tiny-aws
name: alpine-3.19.1-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T22:51:24.474676'
uploaded: '2024-01-29T01:29:14.303089'
imported: '2024-01-30T02:15:16.089308'
import_id: ami-0d8ac2e65f805d503
import_region: us-west-2
signed: '2024-01-30T01:14:57.409545'
published: '2024-01-30T02:21:55.558236'
released: '2024-01-30T03:42:34.890051'
artifacts:
  ca-central-1: ami-07a3b8cde875fb92c
  us-west-1: ami-04d2645404f7996d0
  us-west-2: ami-0d8ac2e65f805d503
  ap-south-2: ami-062f8abb72593e040
  ap-south-1: ami-0d6a68bd6e525b8b4
  eu-south-1: ami-0ffdce67d7ab987bf
  eu-south-2: ami-0ca5f805602834713
  me-central-1: ami-001a33f9786ae59e2
  il-central-1: ami-032bc9568be7cd0c9
  eu-central-1: ami-0c9421846a7825caf
  eu-central-2: ami-0dd30768f9d5c954f
  af-south-1: ami-054184d483aa91900
  eu-north-1: ami-02ab8425837d0d3da
  eu-west-3: ami-0914dbeda7db51b99
  eu-west-2: ami-0edb0db1c19660d8e
  eu-west-1: ami-0f167d6affba0966c
  ap-northeast-3: ami-0740ad441b82fa817
  ap-northeast-2: ami-02faad6ce8a7d7413
  me-south-1: ami-09ca0ad861e9a35df
  ap-northeast-1: ami-0220771080d5c2fde
  sa-east-1: ami-0464621a0745b8fe7
  ap-east-1: ami-072f25a7818b496bb
  ap-southeast-1: ami-039ee656f54d2ac4b
  ap-southeast-2: ami-0a464c7bed12ca606
  ap-southeast-3: ami-02db68ffbfda2cb07
  ap-southeast-4: ami-00a40bf3dd3c7f684
  us-east-1: ami-0760e979d13c56328
  us-east-2: ami-036e04f38993310a3
metadata_updated: '2024-01-30T03:42:34.890583'
